.smallGrayText {
	font-size: 10px;
	color: #999999;
}
.photo-right-space {
	margin-right: 15px;
}
a.grayLink, a.grayLink:visited, a.grayLink:active {
	color: #999999;
	padding: 2px 4px 2px 4px;
}
a.grayLink:hover {
	background-color: #3333FF;
	color: #FFFFFF;
	padding: 2px 4px 2px 4px;
	text-decoration: none;
}
